<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Paula Garcia Dopico">
    <meta name="description" content="Ejercicio 4">
    <link rel="icon" type="image/x-icon" href="cont/favicon.ico">
    <title>audio</title>
</head>

<body>
    <h1>Un audio muy bonito </h1>
    <audio controls>
        <source src="cont/thunderaudio.mp3" type="audio/mp3">
    </audio>

</body>

</html>